Subject: [FG]:

From: "Daniel Dawson" <[email-masked]>
Date: Fri, 18 May 2007 00:30:04 -0700

Lee Iacocca is 80 and just came out with this book.  I love it!!!

Excerpt
Where Have All the Leaders Gone?
By Lee Iacocca with Catherine Whitney

Had Enough?
Am I the only guy in this country who's fed up with what's happening? Where the hell is our outrage? We should be screaming bloody murder. We've got a gang of clueless bozos steering our ship of state right over a cliff, we've got corporate gangsters stealing us blind, and we can't even clean up after a hurricane much less build a hybrid car. But instead of getting mad, everyone sits around and nods their heads when the politicians say, "Stay the course."

Stay the course? You've got to be kidding. This is America, not the damned Titanic. I'll give you a sound bite: Throw the bums out!

You might think I'm
getting senile, that I've gone off my rocker, and maybe I have. But someone has to speak up. I hardly recognize this country anymore. The President of the United States is given a free pass to ignore the Constitution, tap our phones, and lead us to war on a pack of lies. Congress responds to record deficits by passing a huge tax cut for the wealthy (thanks, but I don't need it). The most famous business leaders are not the innovators but the guys in handcuffs. While we're fiddling in Iraq, the Middle East is burning and nobody seems to know what to do. And the press is waving pom-poms instead of asking hard questions. That's not the promise of America my parents and yours traveled across the ocean for. I've had enough. How about you?

I'll go a step further. You can't call yourself a patriot if you're not outraged. This is a fight I'm ready and willing to have.

My friends
tell me to calm down. They say, "Lee, you're eighty-two years old. Leave the rage to the young people." I'd love to--- as soon as I can pry them away from their iPods for five seconds and get them to pay attention. I'm going to speak up because it's my patriotic duty. I think people will listen to me. They say I have a reputation as a straight shooter. So I'll tell you how I see it, and it's not pretty, but at least it's real. I'm hoping to strike a nerve in those young folks who say they don't vote because they don't trust politicians to represent their interests. Hey, America, wake up. These guys work for us.

Who Are These Guys, Anyway?
Why are we in this mess? How did we end up with this crowd in Washington? Well, we voted for them--- or at least some of us did. But I'll tell you what we didn't do. We didn't agree to suspend the Constitution. We didn't agree to stop asking
questions or demanding answers. Some of us are sick and tired of people who call free speech treason. Where I come from that's a dictatorship, not a democracy.

And don't tell me it's all the fault of right-wing Republicans or liberal Democrats. That's an intellectually lazy argument, and it's part of the reason we're in this stew. We're not just a nation of factions. We're a people. We share common principles and ideals. And we rise and fall together.

Where are the voices of leaders who can inspire us to action and make us stand taller? What happened to the strong and resolute party of Lincoln? What happened to the courageous, populist party of FDR and Truman? There was a time in this country when the voices of great leaders lifted us up and made us want to do better. Where have all the leaders gone?

The Test of a Leader
I've never been Commander in Chief, but
I've been a CEO. I understand a few things about leadership at the top. I've figured out nine points--- not ten (I don't want people accusing me of thinking I'm Moses). I call them the "Nine Cs of Leadership." They're not fancy or complicated. Just clear, obvious qualities that every true leader should have. We should look at how the current administration stacks up. Like it or not, this crew is going to be around until January 2009. Maybe we can learn something before we go to the polls in 2008. Then let's be sure we use the leadership test to screen the candidates who say they want to run the country. It's up to us to choose wisely.

So, here's my C list:
A leader has to show CURIOSITY. He has to listen to people outside of the "Yes, sir" crowd in his inner circle. He has to read voraciously, because the world is a big, complicated place. George W. Bush brags about never
reading a newspaper. "I just scan the headlines," he says. Am I hearing this right? He's the President of the United States and he never reads a newspaper? Thomas Jefferson once said, "Were it left to me to decide whether we should have a government without newspapers, or newspapers without a government, I should not hesitate for a moment to prefer the latter." Bush disagrees. As long as he gets his daily hour in the gym, with Fox News piped through the sound system, he's ready to go.

If a leader never steps outside his comfort zone to hear different ideas, he grows stale. If he doesn't put his beliefs to the test, how does he know he's right? The inability to listen is a form of arrogance. It means either you think you already know it all, or you just don't care. Before the 2006 election, George Bush made a big point of saying he didn't listen to the polls. Yeah, that's what
they all say when the polls stink. But maybe he should have listened, because 70 percent of the people were saying he was on the wrong track. It took a "thumping" on election day to wake him up, but even then you got the feeling he wasn't listening so much as he was calculating how to do a better job of convincing everyone he was right.

A leader has to be CREATIVE, go out on a limb, be willing to try something different. You know, think outside the box. George Bush prides himself on never changing, even as the world around him is spinning out of control. God forbid someone should accuse him of flip-flopping. There's a disturbingly messianic fervor to his certainty. Senator Joe Biden recalled a conversation he had with Bush a few months after our troops marched into Baghdad. Joe was in the Oval Office outlining his concerns to the President--- the explosive mix of Shiite and
Sunni, the disbanded Iraqi army, the problems securing the oil fields. "The President was serene," Joe recalled. "He told me he was sure that we were on the right course and that all would be well. 'Mr. President,' I finally said, 'how can you be so sure when you don't yet know all the facts?'" Bush then reached over and put a steadying hand on Joe's shoulder. "My instincts," he said. "My instincts." Joe was flabbergasted. He told Bush, "Mr. Pre
sident, your instincts aren't good enough." Joe Biden sure didn't think the matter was settled. And, as we all know now, it wasn't.

Leadership is all about managing change--- whether you're leading a company or leading a country. Things change, and you get creative. You adapt. Maybe Bush was absent the day they covered that at Harvard Business School.

A leader has to COMMUNICATE. I'm not talking about running off at the mouth
or spouting sound bites. I'm talking about facing reality and telling the truth. Nobody in the current administration seems to know how to talk straight anymore. Instead, they spend most of their time trying to convince us that things are not really as bad as they seem. I don't know if it's denial or dishonesty, but it can start to drive you crazy after a while. Communication has to start with telling the truth, even when it's painful. The war in Iraq has been, among other things, a grand failure of communication. Bush is like the boy who didn't cry wolf when the wolf was at the door. After years of being told that all is well, even as the casualties and chaos mount, we've stopped listening to him.

A leader has to be a person of CHARACTER. That means knowing the difference between right and wrong and having the guts to do the right thing. Abraham Lincoln once said, "If you want
to test a man's character, give him power." George Bush has a lot of power. What does it say about his character? Bush has shown a willingness to take bold action on the world stage because he has the power, but he shows little regard for the grievous consequences. He has sent our troops (not to mention hundreds of thousands of innocent Iraqi citizens) to their deaths--- for what? To build our oil reserves? To avenge his daddy because Saddam Hussein once tried to have him killed? To show his daddy he's tougher? The motivations behind the war in Iraq are questionable, and the execution of the war has been a disaster. A man of character does not ask a single soldier to die for a failed policy.

A leader must have COURAGE. I'm talking about balls. (That even goes for female leaders.) Swagger isn't courage. Tough talk isn't courage. George Bush comes from a blue-blooded Connecticut
family, but he likes to talk like a cowboy. You know, My gun is bigger than your gun. Courage in the twenty-first century doesn't mean posturing and bravado. Courage is a commitment to sit down at the negotiating table and talk.

If you're a politician, courage means taking a position even when you know it will cost you votes. Bush can't even make a public appearance unless the audience has been handpicked and sanitized. He did a series of so-called town hall meetings last year, in auditoriums packed with his most devoted fans. The questions were all softballs.

To be a leader you've got to have CONVICTION--- a fire in your belly. You've got to have passion. You've got to really want to get something done. How do you measure fire in the belly? Bush has set the all-time record for number of vacation days taken by a U.S. President--- four hundred and counting. He'd rather
clear brush on his ranch than immerse himself in the business of governing. He even told an interviewer that the high point of his presidency so far was catching a seven-and-a-half-pound perch in his hand-stocked lake.

It's no better on Capitol Hill. Congress was in session only ninety-seven days in 2006. That's eleven days less than the record set in 1948, when President Harry Truman coined the term do-nothing Congress. Most people would expect to be fired if they worked so little and had nothing to show for it. But Congress managed to find the time to vote itself a raise. Now, that's not leadership.

A leader should have CHARISMA. I'm not talking about being flashy. Charisma is the quality that makes people want to follow you. It's the ability to inspire. People follow a leader because they trust him. That's my definition of charisma. Maybe George Bush is a great guy to
hang out with at a barbecue or a ball game. But put him at a global summit where the future of our planet is at stake, and he doesn't look very presidential.

Those frat-boy pranks and the kidding around he enjoys so much don't go over that well with world leaders. Just ask German Chancellor Angela Merkel, who received an unwelcome shoulder massage from our President at a G-8 Summit. When he came up behind her and started squeezing, I thought she was going to go right through the roof.

A leader has to be COMPETENT. That seems obvious, doesn't it? You've got to know what you're doing. More important than that, you've got to surround yourself with people who know what they're doing. Bush brags about being our first MBA President. Does that make him competent? Well, let's see. Thanks to our first MBA President, we've got the largest deficit in history, Social Security is on
life support, and we've run up a half-a-trillion-dollar price tag (so far) in Iraq. And that's just for starters. A leader has to be a problem solver, and the biggest problems we face as a nation seem to be on the back burner.

You can't be a leader if you don't have COMMON SENSE. I call this Charlie Beacham's rule. When I was a young guy just starting out in the car business, one of my first jobs was as Ford's zone manager in Wilkes-Barre, Pennsylvania. My boss was a guy named Charlie Beacham, who was the East Coast regional manager. Charlie was a big Southerner, with a warm drawl, a huge smile, and a core of steel. Charlie used to tell me, "Remember, Lee, the only thing you've got going for you as a human being is your ability to reason and your common sense. If you don't know a dip of horseshit from a dip of vanilla ice cream, you'll never make it." George Bush doesn't have
common sense. He just has a lot of sound bites. You know--Mr.they'll-welcome-us-as-liberators-no-child-left-behind-heck-of-a-job-Brownie-mission-accomplished Bush.

Former President Bill Clinton once said, "I grew up in an alcoholic home. I spent half my childhood trying to get into the reality-based world--- and I like it here."

I think our current President should visit the real world once in a while.

The Biggest C is Crisis
Leaders are made, not born. Leadership is forged in times of crisis. It's easy to sit there with your feet up on the desk and talk theory. Or send someone else's kids off to war when you've never seen a battlefield yourself. It's another thing to lead when your world comes tumbling down.

On September 11, 2001, we needed a strong leader more than any other time in our history. We needed a steady hand to guide us out of the ashes.
Where was George Bush? He was reading a story about a pet goat to kids in Florida when he heard about the attacks. He kept sitting there for twenty minutes with a baffled look on his face. It's all on tape. You can see it for yourself. Then, instead of taking the quickest route back to Washington and immediately going on the air to reassure the panicked people of this country, he decided it wasn't safe to return to the White House. He basically went into hiding for the day--- and he told Vice President Dick Cheney to stay put in his bunker. We were all frozen in front of our TVs, scared out of our wits, waiting for our leaders to tell us that we were going to be okay, and there was nobody home. It took Bush a couple of days to get his bearings and devise the right photo op at Ground Zero.

That was George Bush's moment of truth, and he was paralyzed. And what did he do when he'd
regained his composure? He led us down the road to Iraq--- a road his own father had considered disastrous when he was President. But Bush didn't listen to Daddy. He listened to a higher father. He prides himself on being faith based, not reality based. If that doesn't scare the crap out of you, I don't know what will.

A Hell of a Mess
So here's where we stand. We're immersed in a bloody war with no plan for winning and no plan for leaving. We're running the biggest deficit in the history of the country. We're losing the manufacturing edge to Asia, while our once-great companies are getting slaughtered by health care costs. Gas prices are skyrocketing, and nobody in power has a coherent energy policy. Our schools are in trouble. Our borders are like sieves. The middle class is being squeezed every which way. These are times that cry out for leadership.

But when you
look around, you've got to ask: "Where have all the leaders gone?" Where are the curious, creative communicators? Where are the people of character, courage, conviction, competence, and common sense? I may be a sucker for alliteration, but I think you get the point.

Name me a leader who has a better idea for homeland security than making us take off our shoes in airports and throw away our shampoo? We've spent billions of dollars building a huge new bureaucracy, and all we know how to do is react to things that have already happened.

Name me one leader who emerged from the crisis of Hurricane Katrina. Congress has yet to spend a single day evaluating the response to the hurricane, or demanding accountability for the decisions that were made in the crucial hours after the storm.

Everyone's hunkering down, fingers crossed, hoping it doesn't happen again. Now, that's
just crazy. Storms happen. Deal with it. Make a plan. Figure out what you're going to do the next time.

Name me an industry leader who is thinking creatively about how we can restore our competitive edge in manufacturing. Who would have believed that there could ever be a time when "the Big Three" referred to Japanese car companies? How did this happen--- and more important, what are we going to do about it?

Name me a government leader who can articulate a plan for paying down the debt, or solving the energy crisis, or managing the health care problem. The silence is deafening. But these are the crises that are eating away at our country and milking the middle class dry.

I have news for the gang in Congress. We didn't elect you to sit on your asses and do nothing and remain silent while our democracy is being hijacked and our greatness is being replaced with
mediocrity. What is everybody so afraid of? That some bobblehead on Fox News will call them a name? Give me a break. Why don't you guys show some spine for a change?

Had Enough?
Hey, I'm not trying to be the voice of gloom and doom here. I'm trying to light a fire. I'm speaking out because I have hope. I believe in America. In my lifetime I've had the privilege of living through some of America's greatest moments. I've also experienced some of our worst crises--- the Great Depression, World War II, the Korean War, the Kennedy assassination, the Vietnam War, the 1970s oil crisis, and the struggles of recent years culminating with 9/11. If I've learned one thing, it's this: You don't get anywhere by standing on the sidelines waiting for somebody else to take action.

Whether it's building a better car or building a better future for our children, we all have a role to
play. That's the challenge I'm raising in this book. It's a call to action for people who, like me, believe in America. It's not too late, but it's getting pretty close. So let's shake off the horseshit and go to work. Let's tell 'em all we've had enough.

Excerpted from Where Have All the Leaders Gone?. Copyright © 2007 by Lee Iacocca. All rights reserved.

More photos, more messages, more storage—get 2GB with Windows Live Hotmail.